langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: days
label: Days
options: |
  Sunday: Sunday
  Monday: Monday
  Tuesday: Tuesday
  Wednesday: Wednesday
  Thursday: Thursday
  Friday: Friday
  Saturday: Saturday
